# flatpak info

flatpak

Developer
Alexander
Larsson
alexl@redhat.com
flatpak info
1

# flatpak-info

Show information about installed application and/or runtime

                    flatpak info
                    OPTION
                    NAME
                    BRANCH

## Description

Show info about and installed application and/or runtime.

By default, the output is formatted in a friendly format. If you specify one of the options --show-ref, --show-commit, --show-origin, --show-metadata or --show-size, the output is instead formatted in a machine-readable format.

By default, both per-user and system-wide installations are queried. Use the --user, --system or --installation options to change this.

## Options

The following options are understood:

`-h`
`--help`

  Show help options and exit.

`--user`

  Query per-user installations.

`--system`

  Query the default system-wide installation.

`--installation=NAME`

  Query a system-wide installation by NAME among those defined in `/etc/flatpak/installations.d/`. Using --installation=default is equivalent to using --system.

`--arch=ARCH`

  Query for this architecture.

`-r`
`--show-ref`

  Show the installed ref.

`-o`
`--show-origin`

  Show the remote the ref is installed from.

`-c`
`--show-commit`

  Show the installed commit id.

`-s`
`--show-size`

  Show the installed size.

`-m`
`--show-metadata`

  Show the metadata.

`-e`
`--show-extensions`

  Show the matching extensions.

`-v`
`--verbose`

  Print debug information during command processing.

`--version`

  Print version information and exit.

## Examples

`$ flatpak info org.gnome.Builder//master`

## See also

flatpak 1, flatpak-install 1, flatpak-update 1